<!DOCTYPE html>
<html>
<head>
	<title>HTML Forms and Semantic HTML</title>
</head>
<body>
	<header style="border:1px; border-style:solid; padding:1em; display: inline-block;" >
		<h1>Zuitt IT Solutions</h1>

		<section>
			<table border="1">
					<h2>Products offered</h2>
					<thead align="center">
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
						    <td><span>&#8369;</span> 500.00</td>
						    <td>Package includes a fully functional website with desired specifications.</td>
					   </tr>
						<tr>
							<td>Premium</td>
						    <td><span>&#8369;</span> 1000.00</td>
						    <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					   </tr>
						<tr>
							<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
						    
					   </tr>
					</tbody>
				</table>
		</section>
	</header>
	<br><br>
		<section>
			<form action="#" autocomplete="on">
				<label for="fname">First Name:</label><br>
				<input type="text" id="fname" required>
				<br>
				<label for="lname">Last Name:</label><br>
				<input type="text" id="lname" required>
				<br>
				<label >
	                Emal: <br> <input type="email" required>
				</label>
				<br>
				<label for="pw">Password:</label><br> 
				<input type="password" id="pw" required >
				<br>
				<label for="phone">Contact Number:</label><br>
				<input type="tel" id="phone" 
       				required placeholder="0930--">
				<br>
				<label for="st">Service Type</label><br>
				<select id="st">

					<option value="FE">Front End Programmer</option>
					<option value="BE">Back End Programmer</option>
					<option value="FS">Full Stack Programmer</option>

				</select><br>
				<label >Preferred Contact:</label><br>
				<input type="checkbox" id="email" >
				<label for="email"> Email</label><br>
				<input type="checkbox" id="Ppackage" >
				<label for="Ppackage"> Phone Package:</label><br>
				<input type="radio" name="user">Basic <br>
				<input type="radio" name="user">Premium
				<br><br>
				<label for="message">Message</label><br>
				<textarea id="message" cols="30" rows="5">

				</textarea><br>
				<button type="submit">Send Inqury</button> <br>
				<button type="reset">Reset</button> <br>



	        </form>
		</section>

</body>
</html>